uuid: 24247900-8eda-44a9-bc74-2f321b86378c
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.home_front
    - field.field.config_pages.home_front.field_image_front
    - field.field.config_pages.home_front.field_lien
    - field.field.config_pages.home_front.field_punchline
    - field.field.config_pages.home_front.field_sous_titre
    - field.field.config_pages.home_front.field_titre
    - field.field.config_pages.home_front.field_video_front
    - image.style.thumbnail
  module:
    - image
    - link
    - video_embed_field
id: config_pages.home_front.default
targetEntityType: config_pages
bundle: home_front
mode: default
content:
  field_image_front:
    type: image_image
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_lien:
    type: link_default
    weight: 3
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_punchline:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_sous_titre:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_titre:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_video_front:
    type: video_embed_field_textfield
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  label: true
